Resume a workflow.
Resume a workflow.
POST
https://staging.softsolz.uk/api/v1/services/workflows/workflows/{id}/resumeRecent Requests
Log in to see full request historyTimeStatusUser Agent
Make a request to see history.
Path Params
idstringrequiredHeaders
AuthorizationstringrequiredBearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.
Idempotency-KeystringOptional idempotency key for safe retries.
Response
Response Body
idstringWorkflow id.statusstringNew status.Request
import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.workflows.resumeWorkflow('<id>', {});console.log(result);Credentials
Sent as a Bearer token. Stored only in your browser.
Response · 200
{ "data": { "id": "string", "status": "string" }}